.grid [data-toggle="popover"]~ul {
    // margin-top: 10px;
    position: absolute;
    border-radius: 2px;
    background-color: #fff;
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    list-style-type: none;
    display: none;
    font-size: 12px;
}

.grid [data-toggle="popover"]~ul li {
    padding: 10px;
    border-bottom: 1px solid #e4e4e4;
    &:hover {
      background-color: #fafafa;
    }
}

.grid [data-toggle="popover"]~ul li:last-child {
    border-bottom: none;
}
